./SIAC-GATEWAY-ADDRESS(1)

NAME

./siac-gateway-address - Print the gateway address

SYNOPSIS

./siac gateway address

DESCRIPTION

Print the network address of the gateway.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-gateway(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra